m4trace:configure.ac:5: -1- m4_pattern_forbid([^_?A[CHUM]_])
m4trace:configure.ac:5: -1- m4_pattern_forbid([_AC_])
m4trace:configure.ac:5: -1- m4_pattern_forbid([^LIBOBJS$], [do not use LIBOBJS directly, use AC_LIBOBJ (see section `AC_LIBOBJ vs. LIBOBJS'])
m4trace:configure.ac:5: -1- m4_pattern_allow([^AS_FLAGS$])
m4trace:configure.ac:5: -1- m4_pattern_forbid([^_?m4_])
m4trace:configure.ac:5: -1- m4_pattern_forbid([^dnl$])
m4trace:configure.ac:5: -1- m4_pattern_forbid([^_?AS_])
m4trace:configure.ac:5: -1- AC_SUBST([SHELL], [${CONFIG_SHELL-/bin/sh}])
m4trace:configure.ac:5: -1- AC_SUBST([PATH_SEPARATOR])
m4trace:configure.ac:5: -1- AC_SUBST([PACKAGE_NAME], [m4_ifdef([AC_PACKAGE_NAME],      ['AC_PACKAGE_NAME'])])
m4trace:configure.ac:5: -1- AC_SUBST([PACKAGE_TARNAME], [m4_ifdef([AC_PACKAGE_TARNAME],   ['AC_PACKAGE_TARNAME'])])
m4trace:configure.ac:5: -1- AC_SUBST([PACKAGE_VERSION], [m4_ifdef([AC_PACKAGE_VERSION],   ['AC_PACKAGE_VERSION'])])
m4trace:configure.ac:5: -1- AC_SUBST([PACKAGE_STRING], [m4_ifdef([AC_PACKAGE_STRING],    ['AC_PACKAGE_STRING'])])
m4trace:configure.ac:5: -1- AC_SUBST([PACKAGE_BUGREPORT], [m4_ifdef([AC_PACKAGE_BUGREPORT], ['AC_PACKAGE_BUGREPORT'])])
m4trace:configure.ac:5: -1- AC_SUBST([exec_prefix], [NONE])
m4trace:configure.ac:5: -1- AC_SUBST([prefix], [NONE])
m4trace:configure.ac:5: -1- AC_SUBST([program_transform_name], [s,x,x,])
m4trace:configure.ac:5: -1- AC_SUBST([bindir], ['${exec_prefix}/bin'])
m4trace:configure.ac:5: -1- AC_SUBST([sbindir], ['${exec_prefix}/sbin'])
m4trace:configure.ac:5: -1- AC_SUBST([libexecdir], ['${exec_prefix}/libexec'])
m4trace:configure.ac:5: -1- AC_SUBST([datadir], ['${prefix}/share'])
m4trace:configure.ac:5: -1- AC_SUBST([sysconfdir], ['${prefix}/etc'])
m4trace:configure.ac:5: -1- AC_SUBST([sharedstatedir], ['${prefix}/com'])
m4trace:configure.ac:5: -1- AC_SUBST([localstatedir], ['${prefix}/var'])
m4trace:configure.ac:5: -1- AC_SUBST([libdir], ['${exec_prefix}/lib'])
m4trace:configure.ac:5: -1- AC_SUBST([includedir], ['${prefix}/include'])
m4trace:configure.ac:5: -1- AC_SUBST([oldincludedir], ['/usr/include'])
m4trace:configure.ac:5: -1- AC_SUBST([infodir], ['${prefix}/info'])
m4trace:configure.ac:5: -1- AC_SUBST([mandir], ['${prefix}/man'])
m4trace:configure.ac:5: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_NAME])
m4trace:configure.ac:5: -1- AH_OUTPUT([PACKAGE_NAME], [/* Define to the full name of this package. */
#undef PACKAGE_NAME])
m4trace:configure.ac:5: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_TARNAME])
m4trace:configure.ac:5: -1- AH_OUTPUT([PACKAGE_TARNAME], [/* Define to the one symbol short name of this package. */
#undef PACKAGE_TARNAME])
m4trace:configure.ac:5: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_VERSION])
m4trace:configure.ac:5: -1- AH_OUTPUT([PACKAGE_VERSION], [/* Define to the version of this package. */
#undef PACKAGE_VERSION])
m4trace:configure.ac:5: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_STRING])
m4trace:configure.ac:5: -1- AH_OUTPUT([PACKAGE_STRING], [/* Define to the full name and version of this package. */
#undef PACKAGE_STRING])
m4trace:configure.ac:5: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_BUGREPORT])
m4trace:configure.ac:5: -1- AH_OUTPUT([PACKAGE_BUGREPORT], [/* Define to the address where bug reports for this package should be sent. */
#undef PACKAGE_BUGREPORT])
m4trace:configure.ac:5: -1- AC_SUBST([build_alias])
m4trace:configure.ac:5: -1- AC_SUBST([host_alias])
m4trace:configure.ac:5: -1- AC_SUBST([target_alias])
m4trace:configure.ac:5: -1- AC_SUBST([DEFS])
m4trace:configure.ac:5: -1- AC_SUBST([ECHO_C])
m4trace:configure.ac:5: -1- AC_SUBST([ECHO_N])
m4trace:configure.ac:5: -1- AC_SUBST([ECHO_T])
m4trace:configure.ac:5: -1- AC_SUBST([LIBS])
m4trace:configure.ac:21: -1- AC_PROG_MAKE_SET([])
m4trace:configure.ac:21: -1- AC_SUBST([SET_MAKE])
m4trace:configure.ac:23: -1- AC_PROG_INSTALL
m4trace:configure.ac:23: -1- AC_SUBST([INSTALL_PROGRAM])
m4trace:configure.ac:23: -1- AC_SUBST([INSTALL_SCRIPT])
m4trace:configure.ac:23: -1- AC_SUBST([INSTALL_DATA])
m4trace:configure.ac:105: -1- AC_PROG_CC
m4trace:configure.ac:105: -1- AC_SUBST([CC])
m4trace:configure.ac:105: -1- AC_SUBST([CFLAGS])
m4trace:configure.ac:105: -1- AC_SUBST([LDFLAGS])
m4trace:configure.ac:105: -1- AC_SUBST([CPPFLAGS])
m4trace:configure.ac:105: -1- AC_SUBST([CC])
m4trace:configure.ac:105: -1- AC_SUBST([ac_ct_CC])
m4trace:configure.ac:105: -1- AC_SUBST([CC])
m4trace:configure.ac:105: -1- AC_SUBST([ac_ct_CC])
m4trace:configure.ac:105: -1- AC_SUBST([CC])
m4trace:configure.ac:105: -1- AC_SUBST([CC])
m4trace:configure.ac:105: -1- AC_SUBST([ac_ct_CC])
m4trace:configure.ac:105: -1- AC_SUBST([EXEEXT], [$ac_cv_exeext])
m4trace:configure.ac:105: -1- AC_SUBST([OBJEXT], [$ac_cv_objext])
m4trace:configure.ac:106: -1- AH_OUTPUT([_ALL_SOURCE], [/* Define to 1 if on AIX 3.
   System headers sometimes define this.
   We just want to avoid a redefinition error message.  */
@%:@ifndef _ALL_SOURCE
@%:@ undef _ALL_SOURCE
@%:@endif])
m4trace:configure.ac:106: -1- AC_PROG_CPP
m4trace:configure.ac:106: -1- AC_SUBST([CPP])
m4trace:configure.ac:106: -1- AC_SUBST([CPPFLAGS])
m4trace:configure.ac:106: -1- AC_SUBST([CPP])
m4trace:configure.ac:106: -1- AC_DEFINE_TRACE_LITERAL([_ALL_SOURCE])
m4trace:configure.ac:107: -1- AC_HEADER_STDC
m4trace:configure.ac:107: -1- AC_DEFINE_TRACE_LITERAL([STDC_HEADERS])
m4trace:configure.ac:107: -1- AH_OUTPUT([STDC_HEADERS], [/* Define to 1 if you have the ANSI C header files. */
#undef STDC_HEADERS])
m4trace:configure.ac:107: -1- AC_CHECK_HEADERS([sys/types.h sys/stat.h stdlib.h string.h memory.h strings.h \
                  inttypes.h stdint.h unistd.h], [], [], [$ac_includes_default])
m4trace:configure.ac:107: -1- AH_OUTPUT([HAVE_SYS_TYPES_H], [/* Define to 1 if you have the <sys/types.h> header file. */
#undef HAVE_SYS_TYPES_H])
m4trace:configure.ac:107: -1- AH_OUTPUT([HAVE_SYS_STAT_H], [/* Define to 1 if you have the <sys/stat.h> header file. */
#undef HAVE_SYS_STAT_H])
m4trace:configure.ac:107: -1- AH_OUTPUT([HAVE_STDLIB_H], [/* Define to 1 if you have the <stdlib.h> header file. */
#undef HAVE_STDLIB_H])
m4trace:configure.ac:107: -1- AH_OUTPUT([HAVE_STRING_H], [/* Define to 1 if you have the <string.h> header file. */
#undef HAVE_STRING_H])
m4trace:configure.ac:107: -1- AH_OUTPUT([HAVE_MEMORY_H], [/* Define to 1 if you have the <memory.h> header file. */
#undef HAVE_MEMORY_H])
m4trace:configure.ac:107: -1- AH_OUTPUT([HAVE_STRINGS_H], [/* Define to 1 if you have the <strings.h> header file. */
#undef HAVE_STRINGS_H])
m4trace:configure.ac:107: -1- AH_OUTPUT([HAVE_INTTYPES_H], [/* Define to 1 if you have the <inttypes.h> header file. */
#undef HAVE_INTTYPES_H])
m4trace:configure.ac:107: -1- AH_OUTPUT([HAVE_STDINT_H], [/* Define to 1 if you have the <stdint.h> header file. */
#undef HAVE_STDINT_H])
m4trace:configure.ac:107: -1- AH_OUTPUT([HAVE_UNISTD_H], [/* Define to 1 if you have the <unistd.h> header file. */
#undef HAVE_UNISTD_H])
m4trace:configure.ac:107: -1- AC_DEFINE_TRACE_LITERAL([_POSIX_SOURCE])
m4trace:configure.ac:107: -1- AH_OUTPUT([_POSIX_SOURCE], [/* Define to 1 if you need to in order for \`stat' and other things to work. */
#undef _POSIX_SOURCE])
m4trace:configure.ac:107: -1- AC_DEFINE_TRACE_LITERAL([_POSIX_1_SOURCE])
m4trace:configure.ac:107: -1- AH_OUTPUT([_POSIX_1_SOURCE], [/* Define to 2 if the system does not provide POSIX.1 features except with
   this defined. */
#undef _POSIX_1_SOURCE])
m4trace:configure.ac:107: -1- AC_DEFINE_TRACE_LITERAL([_MINIX])
m4trace:configure.ac:107: -1- AH_OUTPUT([_MINIX], [/* Define to 1 if on MINIX. */
#undef _MINIX])
m4trace:configure.ac:109: -1- AC_CHECK_LIB([dl], [dlopen])
m4trace:configure.ac:109: -1- AH_OUTPUT([HAVE_LIBDL], [/* Define to 1 if you have the \`dl' library (-ldl). */
#undef HAVE_LIBDL])
m4trace:configure.ac:109: -1- AC_DEFINE_TRACE_LITERAL([HAVE_LIBDL])
m4trace:configure.ac:110: -1- AC_CHECK_LIB([dld], [shl_load])
m4trace:configure.ac:110: -1- AH_OUTPUT([HAVE_LIBDLD], [/* Define to 1 if you have the \`dld' library (-ldld). */
#undef HAVE_LIBDLD])
m4trace:configure.ac:110: -1- AC_DEFINE_TRACE_LITERAL([HAVE_LIBDLD])
m4trace:configure.ac:111: -1- AC_CHECK_LIB([dld], [dld_link])
m4trace:configure.ac:111: -1- AH_OUTPUT([HAVE_LIBDLD], [/* Define to 1 if you have the \`dld' library (-ldld). */
#undef HAVE_LIBDLD])
m4trace:configure.ac:111: -1- AC_DEFINE_TRACE_LITERAL([HAVE_LIBDLD])
m4trace:configure.ac:165: -1- AC_CHECK_HEADERS([stdlib.h string.h unistd.h sys/stat.h sys/types.h sys/errno.h])
m4trace:configure.ac:165: -1- AH_OUTPUT([HAVE_STDLIB_H], [/* Define to 1 if you have the <stdlib.h> header file. */
#undef HAVE_STDLIB_H])
m4trace:configure.ac:165: -1- AH_OUTPUT([HAVE_STRING_H], [/* Define to 1 if you have the <string.h> header file. */
#undef HAVE_STRING_H])
m4trace:configure.ac:165: -1- AH_OUTPUT([HAVE_UNISTD_H], [/* Define to 1 if you have the <unistd.h> header file. */
#undef HAVE_UNISTD_H])
m4trace:configure.ac:165: -1- AH_OUTPUT([HAVE_SYS_STAT_H], [/* Define to 1 if you have the <sys/stat.h> header file. */
#undef HAVE_SYS_STAT_H])
m4trace:configure.ac:165: -1- AH_OUTPUT([HAVE_SYS_TYPES_H], [/* Define to 1 if you have the <sys/types.h> header file. */
#undef HAVE_SYS_TYPES_H])
m4trace:configure.ac:165: -1- AH_OUTPUT([HAVE_SYS_ERRNO_H], [/* Define to 1 if you have the <sys/errno.h> header file. */
#undef HAVE_SYS_ERRNO_H])
m4trace:configure.ac:167: -1- AC_SUBST([uname_prog], [$ac_cv_path_uname_prog])
m4trace:configure.ac:207: -1- AC_DEFINE_TRACE_LITERAL([SOLARIS])
m4trace:configure.ac:215: -1- AC_DEFINE_TRACE_LITERAL([USE_RPATH])
m4trace:configure.ac:218: -1- AC_DEFINE_TRACE_LITERAL([USE_PLUS_b])
m4trace:configure.ac:221: -1- AC_DEFINE_TRACE_LITERAL([USE_RPATH])
m4trace:configure.ac:224: -1- AC_DEFINE_TRACE_LITERAL([USE_RPATH])
m4trace:configure.ac:229: -1- AC_DEFINE_TRACE_LITERAL([USE_Wl_R])
m4trace:configure.ac:231: -1- AC_DEFINE_TRACE_LITERAL([USE_R])
m4trace:configure.ac:235: -1- AC_DEFINE_TRACE_LITERAL([USE_Wl])
m4trace:configure.ac:239: -1- AC_DEFINE_TRACE_LITERAL([USE_XLINKER_YP_])
m4trace:configure.ac:241: -1- AC_DEFINE_TRACE_LITERAL([USE_YP_])
m4trace:configure.ac:245: -1- AC_DEFINE_TRACE_LITERAL([USE_LD_LIBRARY_PATH])
m4trace:configure.ac:312: -1- AC_SUBST([CXX])
m4trace:configure.ac:313: -1- AC_SUBST([LD])
m4trace:configure.ac:448: -1- AC_SUBST([PIKE])
m4trace:configure.ac:449: -1- AC_SUBST([PIKE_VERSION])
m4trace:configure.ac:836: -1- AC_SUBST([CAUDIUM_CPPFLAGS])
m4trace:configure.ac:844: -1- AC_SUBST([subdirs], ["$subdirs src tools"])
m4trace:configure.ac:845: -1- AC_CONFIG_FILES([Makefile])
